<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Checkout;

abstract class AbstractModuleCheckout extends NativeCheckout
{
    abstract protected function getModuleName(): string;

    /**
     * @return string[]
     */
    abstract protected function getControllerNames(): array;
}
